## php-masterminds-html5 2.7.0%2Bdfsg

=== debian/changelog ===
php-masterminds-html5 (2.7.0+dfsg-3) unstable; urgency=medium

  * Fix failing test with PHP 7.4 (Closes: #952314)
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 10:17:18 -1000

php-masterminds-html5 (2.7.0+dfsg-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Use secure URI in Homepage field.

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 01:39:07 -1000

php-masterminds-html5 (2.7.0+dfsg-1) unstable; urgency=medium

  [ Asmir Mustafic ]
  * prepare 2.7.0 release

  [ Ilias Dimopoulos ]
  * Set default encoding in the doc object.

 -- David Prévot <taffit@debian.org>  Mon, 29 Jul 2019 00:03:11 -0300

php-masterminds-html5 (2.6.0+dfsg-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2019 12:56:45 -0300

php-masterminds-html5 (2.6.0+dfsg-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sun, 12 May 2019 08:30:33 -1000
