=== debian/watch ===
version=3
options=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,\
uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/Masterminds/html5-php/releases \
.*/archive/v?([\d\.]*-?\w*)\.tar\.gz
