## php-masterminds-html5 2.7.0+dfsg

=== debian/control ===
Source: php-masterminds-html5
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-xml,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
Homepage: https://masterminds.github.io/html5-php/

Package: php-masterminds-html5
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 HTML5 is a standards-compliant HTML5 parser and writer.
