=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/HTML5/autoload.php src
	mkdir --parents tmp
	cp src/HTML5/Parser/README.md tmp/README-Parser.md
	cp src/HTML5/Serializer/README.md tmp/README-Serializer.md
	ln -s src Masterminds
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		test

override_dh_install:
	dh_install -XREADME.md

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs RELEASE.md
