## php-masterminds-html5 2.7.3+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.7.3+dfsg-1) unstable; urgency=medium

  [ Asmir Mustafic ]
  * mitigate cyclic reference between output rules and the traverser objects
  * prepare 2.7.3

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 21:28:49 -0400

php-masterminds-html5 (2.7.2+dfsg-1) unstable; urgency=medium

  [ Grégoire Pineau ]
  * Fixed memory leak in HTML5::saveHTML()

  [ Asmir Mustafic ]
  * prepare 2.7.2

  [ Guilhem Moulin ]
  * Set Rules-Requires-Root: no

 -- David Prévot <taffit@debian.org>  Fri, 03 Jul 2020 10:21:56 -1000

php-masterminds-html5 (2.7.1+dfsg-1) unstable; urgency=medium

  [ Remi Collet ]
  * Fix Trying to access array offset on value of type null

  [ Asmir Mustafic ]
  * prevent infinite loop on unterminated entity declaration at end of stream

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 13:33:09 -1000
