=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-xml,
                phpab,
                phpunit,
                pkg-php-tools
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
