## php-masterminds-html5 2.7.4+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.7.4+dfsg-2) unstable; urgency=medium

  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)
  * Update watch file format version to 4.

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 08:14:13 -0400

php-masterminds-html5 (2.7.4+dfsg-1) unstable; urgency=medium

  [ Asmir Mustafic ]
  * 2.7.4

  [ Ayesh Karunaratne ]
  * Add .gitattributes file with export-ignore rules

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Sun, 11 Oct 2020 14:46:02 -0400
