=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                phpunit,
                pkg-php-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
 Homepage: https://masterminds.github.io/html5-php/
