=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,7 @@
 	dh_install -XREADME.md
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE.md
