=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab -o vendor/autoload.php -t debian/autoload.php.tpl test && phpunit
Depends: phpab, phpunit, @
