## php-masterminds-html5 2.7.5+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.7.5+dfsg-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Fix PHP 8.1 deprecations

  [ Asmir Mustafic ]
  * prepare 2.7.5

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 19:41:26 -0400
