=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-xml,
                phpab,
                phpunit,
-               pkg-php-tools
+               pkg-php-tools (>= 1.41~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
 Homepage: https://masterminds.github.io/html5-php/
