## php-masterminds-html5 2.7.6+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.7.6+dfsg-1) unstable; urgency=medium

  [ Asmir Mustafic ]
  * prepare 2.7.6

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Tue, 23 Aug 2022 08:23:02 +0200
