=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                phpunit,
                pkg-php-tools (>= 1.41~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git -b debian/latest
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
 Homepage: https://masterminds.github.io/html5-php/
