=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output src/HTML5/autoload.php src
@@ -9,9 +9,12 @@
 	cp src/HTML5/Serializer/README.md tmp/README-Serializer.md
 	ln -s src Masterminds
 	mkdir --parents vendor
+	phpabtpl \
+		--require masterminds/html5 \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 		test
 
 override_dh_install:
