=== debian/watch ===
version=4
options=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,\
uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all \
https://github.com/Masterminds/html5-php \
refs/tags/v?(\d.+)
