## php-masterminds-html5 2.8.1+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.8.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released
  * Adapt to recent version of PHPUnit (10) (Closes: #1039794)

 -- David Prévot <taffit@debian.org>  Wed, 02 Aug 2023 07:51:59 +0200

php-masterminds-html5 (2.8.0+dfsg-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Aleksander Machniak ]
  * Drop ext-libxml requirement
  * Get rid of ctype

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Drop now useless build-dependencies

 -- David Prévot <taffit@debian.org>  Sat, 29 Apr 2023 19:06:11 +0200
