=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-xml,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
 Homepage: https://masterminds.github.io/html5-php/
