## php-masterminds-html5 2.9.0+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.9.0+dfsg-3) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074200)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 20:56:18 +0200

php-masterminds-html5 (2.9.0+dfsg-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070568)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 19:57:24 +0200

php-masterminds-html5 (2.9.0+dfsg-1) unstable; urgency=medium

  [ Christopher Georg ]
  * chore: allow phpunit 9

  [ David Prévot ]
  * d/copyright: Fix Source URL

 -- David Prévot <taffit@debian.org>  Sun, 07 Apr 2024 16:38:31 +0200
