=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-masterminds-html5.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-masterminds-html5
 Homepage: https://masterminds.github.io/html5-php/
