=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	ln -s src Masterminds
 	mkdir --parents vendor
 	phpabtpl \
-		--require masterminds/html5 \
+		--require-file ../Masterminds/HTML5/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
