## php-masterminds-html5 2.10.0+dfsg

=== debian/changelog ===
php-masterminds-html5 (2.10.0+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Link1515 ]
  * fix(Tokenizer): ignore duplicate attributes
  * test(Tokenizer): add tests for duplicate attribute validation

  [ Oliver Hader ]
  * Ensure empty inline svg and math tags are serialized as void tags

 -- David Prévot <taffit@debian.org>  Sun, 27 Jul 2025 18:35:52 +0200

php-masterminds-html5 (2.9.0+dfsg-5) unstable; urgency=medium

  * Install autoloaders override

 -- David Prévot <taffit@debian.org>  Sat, 01 Mar 2025 12:28:32 +0100

php-masterminds-html5 (2.9.0+dfsg-4) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Simplify build
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 07:38:22 +0100
