=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 	mkdir --parents tmp
 	cp src/HTML5/Parser/README.md tmp/README-Parser.md
 	cp src/HTML5/Serializer/README.md tmp/README-Serializer.md
-	ln -s src Masterminds
 	mkdir --parents vendor
 	phpabtpl \
-		--require-file ../Masterminds/HTML5/autoload.php \
+		--require-file ../src/HTML5/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
